<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE item SYSTEM "http://www.c3d2.de/dtd/c3d2web.dtd">
<?xml-stylesheet type="text/xsl" href="../../xsl/html.xsl" ?>
<item title="Datenspuren Audio-Tracks 05" date="2006-05-18T10:00:00" author="toidinamai">
  <image title="Bild einer Datenspur">datenspuren.png</image>
  <p>
    Die Audio-Mitschnitte der <link href="http://www.datenspuren.de/2005/">Datenspuren 2005</link> gibt's jetzt auch als
    <link href="http://www.chaosradio.de/ds2005.html">Podcast</link> vom <link href="http://www.chaosradio.de/">Chaosradio</link>.
    Danke, Tim!
  </p>
</item>
